/* Glober fonts */
@font-face {
  font-family: 'Glober';
  src: url("fonts/glober_light-webfont.woff") format("woff"),
       url("fonts/glober_light-webfont.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Glober-light';
  src: url("fonts/glober_book-webfont.woff") format("woff"),
       url("fonts/glober_book-webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Glober-semibold';
  src: url("fonts/glober_semibold-webfont.woff") format("woff"),
       url("fonts/glober_semibold-webfont.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

/* Basistekst */
html, body, input, button, select, textarea, optgroup, option,
p {
    font-family:  Calibri, Helvetica, Arial, sans-serif !important;
    font-size: 1.1rem;       
    line-height: 1.6;
    font-weight: 300; /* Regular */
    color: inherit;
}

/* Kopteksten */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Glober-semibold', Calibri, Helvetica, Arial, sans-serif !important;
    color: black;
    font-weight: 600; /* SemiBold */
    margin: 0 0 1em;
}



.login-screen {
  min-height:550px;
  align-items: flex-start;      /* bovenkant van container */
  justify-content: flex-start;  /* links uitlijnen */
  width: 100%;
  left:0px;
  background-color: #CCC;
  background-image: url("images/banner.jpg");
  background-repeat: no-repeat; /* geen herhaling */
  background-size: cover;       /* volledig zichtbaar en gevuld */
  background-position: right top; /* links boven uitgelijnd */
  margin-bottom:25px;
  position: relative;        /* ← toegevoegd */
  overflow: hidden;    
}

.login-screen h1 {
  color:white; 
}
.login-screen h2 {
  font-family: Glober, Calibri, Helvetica,Arial,sans-serif!important;
  color:#fff!important;
  line-height: 1.6;
}
.login-screen h3 {
  font-family: Glober, Calibri, Helvetica,Arial,sans-serif!important;
  font-weight:bold!important;
  color:#fff!important;
  line-height: 32px!important;
  color:white;
}

.login-screen h4 {
  color:white; 
  font-weight: 300!important;
  line-height: 24px!important;
}
.login-screen h5 {
  color:white; 
  font-weight: 100!important;
  line-height: 18px!important;
  font-size: 16px!important;
}
/* GOLFEN */
.login-screen .hero-waves {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    line-height: 0;
    z-index: 5;
}

.login-screen .hero-waves svg {
    position: relative;
    display: block;
    width: calc(200% + 1.3px);
    height: 80px;
}

.login-screen .wave1 use {
    animation: move-forever1 10s linear infinite;
    animation-delay: -2s;
    fill: rgba(255, 255, 255, 0.3);
}

.login-screen .wave2 use {
    animation: move-forever2 8s linear infinite;
    animation-delay: -2s;
    fill: rgba(255, 255, 255, 0.5);
}

.login-screen .wave3 use {
    animation: move-forever3 6s linear infinite;
    animation-delay: -2s;
    fill: rgba(255, 255, 255, 0.7);
}


@keyframes move-forever1 { 0% { transform: translateX(85px); } 100% { transform: translateX(-90px); } }
@keyframes move-forever2 { 0% { transform: translateX(-90px); } 100% { transform: translateX(85px); } }
@keyframes move-forever3 { 0% { transform: translateX(-90px); } 100% { transform: translateX(85px); } }



.footer-text {
  font-family: inherit!important;
  font-size:0.9rem!important;
  padding:10px;
  
}

/* FOOTER */
#footer-login {
  margin-top:0px;
  font-size: 14px;
  position: relative;
  z-index: 1000;
  height:150px;
  color:white;  
}
/*.footer-login {
    background-position: 0px 0px !important;
    
    position: absolute;
}*/

/* ================================
   IMPEGNO PURPLE
   ================================ */

.bg-orange-impegno {
    background-color: #ea8215!important;

}

.text-orange {
  color:#ea8215!important;
}

#footer-login .bg-footer {
  color:white!important;
  background-color: #ea8215 !important;
}
#footer-login a {
  color:#FFF!important;
  text-decoration: underline;
}


.footer-text {
  line-height:2!important;
  color:white!important;
  
}


